blockquote,
q {
    @include font-size($text-font-size);
    @include space(margin, top, ($default-font-size * 1.5));
    @include space(margin, bottom, ($default-font-size * 1.5));
    @include space(padding, top, ($default-font-size / 2));
    @include space(padding, right, $default-font-size);
    @include space(padding, bottom, ($default-font-size / 2));
    @include space(padding, left, $default-font-size);
    display: inline-flex;
    border-left: 10px solid $blockquote-border;
    margin-left: 0;
    margin-right: 0;

    &:before {
        @include font-size(($default-font-size * 3));
        @include line-height(($default-font-size * 0.1));
        @include space(margin, right, ($default-font-size * 0.25));
        color: $default-font-color;
    }

    &:after {
        @include font-size(($default-font-size * 3));
        @include line-height(($default-font-size * 0.1));
        @include space(margin, right, ($default-font-size * 0.25));
        color: $default-font-color;
    }

    p {
        display: inline;
    }
}